body{
    font-family: Arial,sans-serif;
    /*color: #333333;
    background-color:#CDF;
    font-size: 9pt;
    */
    color: #334d55;
    background-color:#FEFBCC;
    line-height: 1.166; 
    margin: 0px;
    padding: 0px;
}
#drugTable {
    border:1px solid #777; border-collapse:collapse; margin: 10px 10px 10px 30px;
}
#drugTable th {
    border:2px solid #777; padding:3px;
}
#drugTable td {
    border:1px solid #777; padding:0px 3px 0px 3px;
}
div.main {
    padding: 3% 5% 5% 3%;
    /*font-size: 90%;*/
}
.small {
    font-size: 70%;
}
#title {
    font-family: Verdana,Arial,sans-serif;
    font-size: 115%;
    font-weight: bold;
    margin-top: 20px;
    /*
    margin-left: 20px;
    */
}
div.smallBreak {
    height: 6px;
}
div.break {
    clear: left;
    line-height: 0;
    height: 15px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Arial,sans-serif;
    margin: 0px;
    padding: 0px;
}

h1{
 font-family: Verdana,Arial,sans-serif;
 font-size: 120%;
 color: #334d55;
}

h2{
    font-size: 114%;
    color: #334D55;
    font-weight: bold;
}

h3{
 font-size: 100%;
 color: #334d55;
}

h4{
 font-size: 100%;
 font-weight: normal;
 color: #333333;
}

h5{
 font-size: 90%;
 color: #334d55;
}

ul{
 list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

label{
 font: bold 100% Arial,sans-serif;
 color: #334d55;
}
                
.subheading {
    font-weight: bold;
    font-style: normal;
    font-size: 95%;
    display: block;
    margin: 10px 10px 4px 0px;
}
div.indent {
    padding-left: 20px;
}
pre { 
    padding: 20px; font-weight: bold;
}
